/* scaffolding */
/* ----------- */

.tt-menu,
.gist {
  text-align: left;
}

.twitter-typeahead {
    background-color: #fff;
}

/* site theme */
/* ---------- */

.tt-query,
.tt-hint {
  /*width: 396px;
  height: 30px;
  padding: 8px 12px;
  font-size: 16px;
  line-height: 30px;*/
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}

.typeahead:focus {
  border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-menu {
  width: 100%;
  margin: 2px 0;
  padding: 4px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .075);
     -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .075);
}

.tt-dataset .group-name{
  padding: 3px 5px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  margin-top:10px;
  margin-bottom:5px;
}

.tt-suggestion {
  padding: 3px 10px;
  font-size: 15px;
  line-height: 19px;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

/*.gist {
  font-size: 14px;
}*/

/* example specific styles */
/* ----------------------- */

#custom-templates .empty-message {
  padding: 5px 10px;
 text-align: center;
}

#multiple-datasets .group-name {
  margin: 0 10px 5px 10px;
  padding: 3px 0;
  border-bottom: 1px solid #ccc;
}

#scrollable-dropdown-menu .tt-menu {
  max-height: 150px;
  overflow-y: auto;
}

#rtl-support .tt-menu {
  text-align: right;
}
